{
   "sets":
   [
		{
         "id" : "Rurutia_Set_0",
         "buffs" : 
         [
		 "Rurutia_Stun20",
		 "Rurutia_Move20",
		 "Rurutia_Debuff20"
         ]
		},
		{
         "id" : "Rurutia_Set_1",
         "buffs" : 
         [
		 "Rurutia_IGNP20",
		 "Rurutia_STUNREC20",
		 "Rurutia_CRIT8Skill1"
         ]
		},
		{
         "id" : "Rurutia_Set_2",
         "buffs" : 
         [
		 "ANTI_CC_passive_stunresist_debuff",
            "ANTI_CC_passive_blightresist_debuff",
            "ANTI_CC_passive_bleedresist_debuff",
            "ANTI_CC_passive_hp_debuff",
		    "ANTI_CC_crave_stunresist_debuff",
            "ANTI_CC_crave_blightresist_debuff",
            "ANTI_CC_crave_bleedresist_debuff",
            "ANTI_CC_crave_hp_debuff",
            "ANTI_CC_crave_virtue_debuff",
			"ANTI_CC_wasting_stunresist_debuff",
            "ANTI_CC_wasting_blightresist_debuff",
            "ANTI_CC_wasting_bleedresist_debuff",
            "ANTI_CC_wasting_hp_debuff",
            "ANTI_CC_wasting_spd_debuff",
            "ANTI_CC_wasting_dd_debuff",
			"Rurutia_tooltip_14"
         ]
		},
		{
         "id" : "Rurutia_Set_3",
         "buffs" : 
         [
         ]
		}
	]
}